namespace GeoDashboard
{
    public partial class NetWorthTile : System.Windows.Controls.UserControl
    {
        public NetWorthTile()
        {
            InitializeComponent();
        }
    }
}
